@charset "utf-8";
body {
    background-color: #fff;
}
a, span, p {
    font-size: 1.4rem;
    color: #000;
}
.selected {
    background-color: #669900;
    color: #fff;
}
.wrapper .scroll_column {
    width: 100%;
    overflow: hidden;
    position: absolute;
    display: block;
}
.wrapper .scroll_column .content_container {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
}
.wrapper .order_video_list {
    left: 100%;
}
.program_list_container {
    overflow: hidden;
    padding: 0 6px;
}
.program_list_container ul {
    overflow: hidden;
}
.program_list_container > ul > li {
    position: relative;
    padding: 0.2rem 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-bottom: 1px #ccc solid;
}
.program_list_container .show_right .info {
    margin-top: 10px;
}
.program_list_container .anchor_left {
    position: absolute;
    overflow: hidden;
}
.program_list_container .anchor_left img {
    width: 6.5rem;
    height: 4.5rem;
}
.program_list_container .show_right {
    position: relative;
    margin-left: 6.6rem;
    height: 4.5rem;
    overflow: hidden;
}
.program_list_container .show_right a,
.program_list_container .show_right p,
.program_list_container .show_right span {
    color: #666;
    white-space: nowrap;
    font-size: 0.6rem;
}
.program_list_container .show_right .info ul {
    position: relative;
    width: 100%;
}
.program_list_container .show_right .info li {
    position: relative;
    overflow: hidden;
}
.program_list_container .show_right .title a {
    font-size: 1rem;
    white-space: nowrap;
    color: #000;
}
.video_icon {
    position: absolute;
    width: 1.4rem;
    height: 1.4rem;
    left: 50%;
    top: 50%;
    margin: -0.6rem 0 0 -0.6rem;
    background: url("/v2/images/mobile/common/common_ico.png") 0 -1.15rem no-repeat;
    background-size: 5.25rem 4.15rem;
}
.return_bar {
    display: inline-block;
    position: absolute;
    z-index: 1200;
    margin: 0.5rem 0.25rem;
    background: url("/v2/images/mobile/common/common_ico.png") -1.5rem -1.2rem no-repeat;
    width: 1rem;
    height: 0.8rem;
    background-size: 5.25rem 4.15rem;
}
.txt_omit {
    white-space: nowrap;
    text-overflow: ellipsis;
}
.videos_container {
    width: 100%;
    overflow: hidden;
}
.videos_scroll_container {
    width: 100%;
    height: auto;
}
.big_videos {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}
.big_videos > a {
    display: block;
    position: relative;
}
.big_videos img {
    width: 100%;
}
.big_videos .video_title {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding-left: 2rem;
}
.big_videos .video_title a {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1.6rem;
}
.videos_list_wrapper {
    position: relative;
    padding: 0 2px;
}
.videos_list_wrapper .last_program_text {
    font-size: 1rem;
    padding: 0.25rem;
}
.videos_list_wrapper .group_nav ul {
    overflow: hidden;
}
.videos_list_wrapper .group_nav li {
    float: left;
}
.videos_list_wrapper .group_nav li a {
    font-size: 0.8rem;
    padding: 0.2rem 0.3rem;
    display: block;
}
.videos_list_wrapper .relative_videos_container li {
    width: 100%;
    border-bottom: 1px #ccc solid;
}
.playlists_box li .thumb_box {
    height: auto;
}
#player_container {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
